return {
	"Exafunction/codeium.vim",
	event = "BufEnter",
	config = function()
		vim.g.codeium_disable_bindings = 1
	end,
	keys = {
		{
			"<c-l>",
			function()
				return vim.fn["codeium#Accept"]()
			end,
			{ expr = true, silent = true },
		},
		{
			"<c-;>",
			function()
				return vim.fn["codeium#CycleCompletions"](1)
			end,
			{ expr = true, silent = true },
		},
		{
			"<s-c-,>",
			function()
				return vim.fn["codeium#CycleCompletions"](-1)
			end,
			{ expr = true, silent = true },
		},
		{
			"<s-c-x>",
			function()
				return vim.fn["codeium#Clear"]()
			end,
			{ expr = true, silent = true },
		},
	},
}
