return {
    "nvim-neorg/neorg",
    dependencies = { "luarocks.nvim" },
    lazy = true, -- Disable lazy loading as some `lazy.nvim` distributions set `lazy = true` by default
	opts = {
		load = {
          ["core.defaults"] = {},
          ["core.concealer"] = {},
			["core.dirman"] = {
				config = {
					workspaces = {
						school = "~/Documents/school",
						notes = "~/Documents/notes",
					},
					default_workspace = "notes",
				},
			}
		}
	},
	ft = "norg",
	cmd = "Neorg"
}
