return {
	'nvim-telescope/telescope.nvim',
	dependencies = { 'nvim-lua/plenary.nvim', "sharkdp/fd", "nvim-tree/nvim-web-devicons" },
	keys = {
		{'<leader>ff', "<cmd>Telescope find_files<cr>", desc = "find files"},
		{'<leader>fs', function()
			require('telescope.builtin').grep_string({search = vim.fn.input("What to grep? ")})
		end, "grep something"}
	}
}
